### Method

# Foundry DiagnosticBuilder ref

#### Declaration [src]

    FoundryDiagnosticBuilder*
    foundry_diagnostic_builder_ref (
      FoundryDiagnosticBuilder* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryDiagnosticBuilder`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.